PagedExperienceAssignmentList
(No description in spec.)
Spec gap. This schema has no top-level description. It is the response envelope for cursor-paginated lists of
ExperienceAssignmentobjects returned byGET /experience-assignments.Gap ID
3b09fc992bbb
Fields
| Field | Type | Required | Description |
|---|---|---|---|
entities |
array of ExperienceAssignment | yes | List of Experience Assignments for the current page |
cursor |
string | no | Cursor value to retrieve the next page of results. Null if there are no more pages. |
pageSize |
integer | yes | Number of items per page |
Example
{
"pageSize": 100,
"entities": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"experienceId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"accountId": "d4e5f6a7-b8c9-0123-def0-234567890123",
"targetType": "PHONE_NUMBER",
"targetValue": "+14155551234"
}
],
"cursor": null
}
Related
- Schema:
ExperienceAssignment - Endpoint: GET
/experience-assignments